<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Izg project: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Izg project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>AttributeType
: <a class="el" href="gpu_8h.html#a5236bd21daf81fc31b3d515a16e35048">gpu.h</a>
</li>
</ul>


<h3><a id="index_b"></a>- b -</h3><ul>
<li>BufferID
: <a class="el" href="student_2fwd_8h.html#a60a12bf4868ebe47cc571ce96a03f99c">fwd.h</a>
</li>
<li>BunnyVertex
: <a class="el" href="bunny_8h.html#a1df103861500f3043483d389ea2a7458">bunny.h</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>Element
: <a class="el" href="queue_2src_2queue_2fwd_8h.html#a4d9e4171e0ee83fe777219f894992340">fwd.h</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>FragmentShader
: <a class="el" href="gpu_8h.html#aa8727db7547712b2d7dbb9de657c6175">gpu.h</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>GPU
: <a class="el" href="gpu_8h.html#ad125661313b17667204c8992cd9195b6">gpu.h</a>
</li>
<li>GPUAttribute
: <a class="el" href="gpu_8h.html#aa202c434f5613efff9501b95036fa0e9">gpu.h</a>
</li>
<li>GPUBuffer
: <a class="el" href="gpu_8h.html#a9dc92356dab899b7bac2dccb01708677">gpu.h</a>
</li>
<li>GPUBuffers
: <a class="el" href="gpu_8h.html#a51f060959cc0bd2c4f0ed837505e9d92">gpu.h</a>
</li>
<li>GPUCommand
: <a class="el" href="gpu_8h.html#a862b0beab3af75abfe46df070e032bbf">gpu.h</a>
</li>
<li>GPUCommandType
: <a class="el" href="gpu_8h.html#aa76d465b9dbbea20cdb95a1352f36369">gpu.h</a>
</li>
<li>GPUDrawType
: <a class="el" href="gpu_8h.html#a416400391443c113f2ceb2577f8c90cd">gpu.h</a>
</li>
<li>GPUFragmentShaderData
: <a class="el" href="gpu_8h.html#a780afcb99900e1827031f53b02be796a">gpu.h</a>
</li>
<li>GPUFramebuffer
: <a class="el" href="gpu_8h.html#a312b17b2b801eead68267982e7b908bc">gpu.h</a>
</li>
<li>GPUIndices
: <a class="el" href="gpu_8h.html#a9a2c46aa5116654e54ad23e621da869e">gpu.h</a>
</li>
<li>GPUInFragment
: <a class="el" href="gpu_8h.html#a7d7d5454b7b11ef00fd5bce077c6ce6b">gpu.h</a>
</li>
<li>GPUInVertex
: <a class="el" href="gpu_8h.html#a2e228fac623164ac9d494e2d1a07b1fb">gpu.h</a>
</li>
<li>GPUOutFragment
: <a class="el" href="gpu_8h.html#a8d6592eda8c2207bee027ca6e746770f">gpu.h</a>
</li>
<li>GPUOutVertex
: <a class="el" href="gpu_8h.html#a2538a18d21112a97c0ea6bf04abdce6b">gpu.h</a>
</li>
<li>GPUProgram
: <a class="el" href="gpu_8h.html#a97f2720bedf9fa70f0ad2d940a7659bb">gpu.h</a>
</li>
<li>GPUPrograms
: <a class="el" href="gpu_8h.html#a83e1f7acb513daf1ce6875aa1c593105">gpu.h</a>
</li>
<li>GPUUniform
: <a class="el" href="gpu_8h.html#a723d1de956ae0f183e146a289b1d5d44">gpu.h</a>
</li>
<li>GPUUniforms
: <a class="el" href="gpu_8h.html#a921388727f6219b338c710b0466b54ec">gpu.h</a>
</li>
<li>GPUUniformType
: <a class="el" href="gpu_8h.html#a95469b0bed6e4312f0899b0a1c609f07">gpu.h</a>
</li>
<li>GPUVertexPuller
: <a class="el" href="gpu_8h.html#ab450becbeb4e670415f36173ed151c1d">gpu.h</a>
</li>
<li>GPUVertexPullerHead
: <a class="el" href="gpu_8h.html#a49a50fe3f4183344f60346f6172c966b">gpu.h</a>
</li>
<li>GPUVertexPullers
: <a class="el" href="gpu_8h.html#aaaffccaa6fe395655f3709b258b6c35b">gpu.h</a>
</li>
<li>GPUVertexShaderData
: <a class="el" href="gpu_8h.html#ab788bd9f382952c26372800cdada6c8d">gpu.h</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>IndexType
: <a class="el" href="gpu_8h.html#a86eb4663a9277131b889cd8829482527">gpu.h</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>Mat4
: <a class="el" href="student_2fwd_8h.html#af7bd03ace5e25914db6b30a3a5d6e283">fwd.h</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>ObjectID
: <a class="el" href="student_2fwd_8h.html#a243dbbe9e1a480d787216606a1c643e1">fwd.h</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>ProgramID
: <a class="el" href="student_2fwd_8h.html#a15e62786033208aec9487a51e808f81d">fwd.h</a>
</li>
</ul>


<h3><a id="index_q"></a>- q -</h3><ul>
<li>Queue
: <a class="el" href="queue_2src_2queue_2fwd_8h.html#ad4f29a362a072ba563b41ae8e935c6fc">fwd.h</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>Stack
: <a class="el" href="stack_8h.html#acccdaeb94a63f3757825012007215c0d">stack.h</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>Vec2
: <a class="el" href="student_2fwd_8h.html#af5ef9466b1253e714b5ded8b25d06246">fwd.h</a>
</li>
<li>Vec3
: <a class="el" href="student_2fwd_8h.html#a20b81c7ccf425704f7fbf034c6e0afe1">fwd.h</a>
</li>
<li>Vec4
: <a class="el" href="student_2fwd_8h.html#abd438584811431d451e07e5600aab8e7">fwd.h</a>
</li>
<li>Vector
: <a class="el" href="vector_8h.html#a3feb986d187bdc63289fddab34c9cca0">vector.h</a>
</li>
<li>VertexIndex
: <a class="el" href="bunny_8h.html#ae2957b322725cd461a6a7827bb0fcc55">bunny.h</a>
</li>
<li>VertexPullerID
: <a class="el" href="student_2fwd_8h.html#a23828e2281a794e193ebaf0df3e1f17c">fwd.h</a>
</li>
<li>VertexShader
: <a class="el" href="gpu_8h.html#add19b2ac87272745c0da3ef10d2f4160">gpu.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Apr 23 2019 13:21:21 for Izg project by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
